<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#00ffffff"/>

    <stroke android:width="3dp"
        android:color="@color/colorPrimary" />

    <padding android:left="1dp"
        android:top="1dp"
        android:right="1dp"
        android:bottom="1dp" />

    <corners android:bottomRightRadius="40dp"
        android:bottomLeftRadius="40dp"
        android:topLeftRadius="40dp"
        android:topRightRadius="40dp" />
</shape>